/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

:root {
    /* --popping-font: "Poppins", serif; */
    --fillblack-color: #303030;
    --black-color: #000;
    --white-color: #fff;
}

.brand-new-pagemain {
    display: flex;
    gap: 16px;
}

.new-brand-h2 {
    font-size: clamp(20px, 2.083vw, 30px);
    color: var(--fillblack-color);
    /* font-weight: 600; */
    line-height: 150%;
    /* font-family: var(--popping-font); */
    padding: 0;
    margin: 0;
}

.brand-dog-food .dog-food-main .right-side{
    width: calc(75% - 18px);
}
.brand-dog-food .dog-food-main .left-side{
    width: calc(25% - 18px);
}
.brand-dog-food .dog-food-img{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
}


.brand-dog-food .dog-food-main {
    display: flex;
    gap: 36px;
    /* gap: clamp(24px, 2.5vw, 36px); */
}

.brand-dog-food .dog-food-cont {
    /* max-width: 583px; */
    width: 100%;
    margin-top: 20px;
}

.brand-dog-food .avg-sec-main {
    width: 100%;
    max-width: 196px;
}

.brand-dog-food .brand-dog-foodblock {
    padding: clamp(20px, 1.806vw, 26px) clamp(40px, 4.306vw, 62px);
    background: var(--white-color);
    margin-top: 28px;
}

.brand-dog-food .avg-sec-main {
    margin-left: clamp(16px, 1.667vw, 24px);
}

.brand-dog-food .dog-food-cont p {
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 125%; */
    margin: 5px 0;
    padding: 0;
    /* font-family: var(--popping-font); */
}
.brand-dog-food .dog-food-cont p:last-of-type {
    margin: 0;
}
.brand-dog-food .read-more-btn {
    font-size: 14px;
    font-weight: 300;
    line-height: 150%;
    color: #1741DA !important;
    text-decoration: underline !important;
    text-underline-offset: 5px;
    font-family: var(--popping-font);
    margin-top: clamp(16px, 1.667vw, 24px);
    display: inline-block;
    transition: all 0.3s;
    cursor: pointer;
}

.brand-dog-food .avg-rating {
    background: #63C910;
    padding: 10px;
}

.brand-dog-food .avg-rating p {
    color: var(--white-color);
    /* font-family: var(--popping-font); */
    font-size: 14px;
    /* font-weight: 600; */
    /* line-height: 150%; */
}

.brand-dog-food .avg-rating h2 {
    font-size: clamp(24px, 2.222vw, 32px);
    /* font-weight: 700; */
    /* line-height: 150%; */
    text-align: center;
    color: var(--white-color);
    /* font-family: var(--popping-font); */
}

.brand-dog-food .avg-rating.avg-price {
    background: #D9D9D9;
}

.brand-dog-food .avg-rating.avg-price p,
.brand-dog-food .avg-rating.avg-price h2,
.brand-dog-food .avg-rating.avg-price span {
    color:var(--black-color);
}

.brand-dog-food .prize-award-img {
    width: 96px;
    height: 86px;
    background: #D9D9D9;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand-dog-food .prize-award-img img {
    width: 82px;
    height: 71px;
    display: block;
}

.brand-dog-food .first-prize-award {
    display: flex;
    gap: 5px;
    margin-top: 5px;
}

.brand-dog-food .quick-facts {
    background: #BAE498;
    padding: 12px clamp(16px, 1.667vw, 24px);
    margin-top: clamp(40px, 4.444vw, 64px);
}

.brand-dog-food .quick-facts .new-brand-h2 {
    text-align: center;
}

.brand-dog-food .quick-facts-list {
    text-align: center;
}

.brand-dog-food .quick-facts-list .quick-facts-items {
    max-width: calc(33.33% - 30px);
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;
}

.brand-dog-food .facts-items-img {
    width: clamp(32px, 3.333vw, 48px);
    height: clamp(32px, 3.333vw, 48px);
    flex: 0 0 clamp(32px, 3.333vw, 48px);
    background: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand-dog-food .facts-items-img img {
    width: 30px;
    height: 30px;
}

.brand-dog-food .facts-items-cont p {
    font-size: 14px;
    /* font-weight: 300; */
    /* line-height: 120%; */
    /* font-family: var(--popping-font); */
    color: var(--black-color);
}


/* food reviews css start*/
.food-reviews-sec .food-reviews-main {
    background-color: var(--white-color);
    padding: clamp(20px, 1.806vw, 26px) clamp(40px, 3.75vw, 54px);
    /* padding: 34px clamp(20px, 1.806vw, 26px) clamp(40px, 4.444vw, 64px) clamp(20px, 1.806vw, 26px); */
    margin-top: clamp(24px, 2.083vw, 30px);
}

.food-reviews-sec .food-reviews-main .new-brand-h2 {
    text-align: center;
}

.food-reviews-sec .food-reviews-items {
    padding: clamp(24px, 2.083vw, 30px) 14px;
    border: solid 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.25);
    max-width: calc(25% - 26.25px);
    width: 100%;
    background-color: var(--white-color);
    box-sizing: border-box;
}

.food-reviews-sec .food-reviews-list {
    display: flex;
    gap: 35px;
    flex-wrap: wrap;
    margin-top: clamp(24px, 2.083vw, 30px);
}

.food-reviews-sec .dog-food-pr img {
    max-width: 151px;
    height: auto;
    display: block;
    width: 100%;
    margin: 0 auto;
}

.food-reviews-sec .dog-food-prcont h3 {
    font-size: 20px;
    /* font-weight: 600; */
    /* line-height: 150%; */
    text-align: center;
    color: var(--black-color);
    margin: 0;
    padding: 0;
    /* font-family: var(--popping-font); */
    margin-bottom: 12px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    min-height: 44px;
}

.food-reviews-sec .avg-rating {
    background: #63C910;
    padding: 4px 10px;
}

.food-reviews-sec .avg-rating p {
    color: var(--white-color);
    /* font-family: var(--popping-font); */
    font-size: 12px;
    /* font-weight: 600; */
    /* line-height: 150%; */
}

.food-reviews-sec .avg-rating h2 {
    font-size: clamp(18px, 1.667vw, 24px);
    /* font-weight: 700; */
    /* line-height: 150%; */
    text-align: center;
    color: var(--white-color);
    /* font-family: var(--popping-font); */
}

.food-reviews-sec .avg-rating.avg-price, .panel_price {
    background: #D9D9D9;
    min-height: 43px;
}

.food-reviews-sec .avg-rating.avg-price p,
.food-reviews-sec .avg-rating.avg-price h2 {
    color: #706D6D;
}

.food-reviews-sec .dog-food-prcont {
    margin-top: 12px;
}

.food-reviews-sec .food-prcont-icon {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    margin: 12px 0;
    padding: 0;
    flex-wrap: wrap;
}

.food-reviews-sec .food-prcont-icon a {
    display: flex;
}

.food-reviews-sec .food-prcont-icon a img {
    width: clamp(24px, 2.083vw, 30px);
    height: clamp(24px, 2.083vw, 30px);
}

.find-out-more {
    font-size: 14px;
    /* font-weight: 600; */
    /* line-height: 150%; */
    padding: 6px 20px;
    background: #4A9400;
    /* font-family: var(--popping-font); */
    color: var(--white-color) !important;
    display: block;
    text-align: center;
    box-shadow: 0px -3px 0px 0px rgba(0, 0, 0, 0.25) inset;
    cursor: pointer;
}

.find-out-more:hover {
    background-color: #54b009 !important;
    border-color: #347400 !important;
}

.food-online-sec .see-more-block.mt-40,.food-reviews-sec .see-more-block {
    margin-top: clamp(32px, 2.778vw, 40px);
    text-align: center;
}
.food-reviews-sec .see-more-block .find-out-more {
    display: inline-block;
    padding: 12px 56px;
    font-size: 18px;
}

.food-reviews-sec .find-more-block {
    margin-top: 18px;
    padding: 0 10px;
}
/* food reviews css end */


/* Where to buy css start */
.where-buy-sec .where-buy-main {
    background-color: var(--white-color);
    padding: 34px clamp(20px, 1.806vw, 26px) clamp(40px, 4.444vw, 60px) clamp(20px, 1.806vw, 26px);
    margin-top: clamp(24px, 2.083vw, 30px);
}
.where-buy-sec .where-buy-main .new-brand-h2 {
    text-align: center;
}
.where-buy-sec .shop-finder-row {
    display: flex;
    gap: 20px;
    max-width: 820px;
    width: 100%;
    flex-wrap: wrap;
}
.where-buy-sec .shop-finder-block {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 502px;
    width: 100%;
}
.where-buy-sec .shop-finder-block .showing-title {
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 150%; */
    color: #706D6D;
    /* font-family: var(--popping-font); */
}
.where-buy-sec .shop-finder-block input[type="text"],
.where-buy-sec .custom-dropdown__select--white {
    padding: 8px 10px !important;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.16) !important;
    border: solid 1px rgba(0, 0, 0, 0.01) !important;
    height: 39px !important;
    width: 100% !important;
    font-size: 16px !important;
    /* font-weight: 500 !important; */
    /* line-height: 150% !important; */
    /* font-family: var(--popping-font) !important; */
    color: rgba(112, 109, 109, 1) !important;
    background: var(--white-color) !important;
    box-sizing: border-box;
}
.where-buy-sec .shop-finder-block input[type="text"]:focus {
    outline: none;
}
.where-buy-sec .shop-finder-block input::placeholder {
    font-size: 16px;
    /* font-weight: 500; */
    /* line-height: 150%; */
    color: rgba(112, 109, 109, 1); 
    /* font-family: var(--popping-font); */
}
.where-buy-sec .shop-finder-block.brand-finder-block {
    max-width: 298px;
    width: 100%;
}
.where-buy-sec .shop-finder-form {
    display: flex;
    gap: 20px;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 24px;
}
.where-buy-sec .go-finder-block .find-out-more {
    width: max-content;
    padding: 8px 54px;
    font-size: 18px;
}
.where-buy-sec #nearest_store {
    border: solid 2px #1741DA;
    display: block;
    min-height: 354px;
}
.where-buy-sec #nearest_heading {
    color: #fff;
    background-color: #1741DA;
    font-size: 16px;
    /* font-weight: 600; */
    padding: 16px;
    /* font-family: var(--popping-font); */
}
.where-buy-sec .store_listing.nearest {
    padding: 18px 12px;
}
.where-buy-sec .store_listing.nearest h4 {
    color: #706D6D;
    font-size: 16px;
    /* line-height: 150%; */
    /* font-weight: 600; */
    /* font-family: var(--popping-font); */
}
.where-buy-sec .store_listing.nearest .distance {
    font-size: 14px;
    line-height: 150%;
    margin: 0;
    display: inline-block;
    background: #D9D9D9;
    padding: 2px 6px;
    border-radius: 50px;
}
.where-buy-sec .description-nearest {
    font-size: 14px;
    /* line-height: 150%; */
    /* font-weight: 300; */
    color: var(--black-color);
    margin: 10px 0;
    max-width: 223px;
    /* font-family: var(--popping-font); */
    width: 100%;
}
.where-buy-sec .call-nearest {
    font-size: 15px;
    /* line-height: 150%; */
    /* font-weight: 500; */
    /* font-family: var(--popping-font); */
    color: var(--black-color) !important;
}
.where-buy-sec .call-nearest:hover {
    color: #4A9400 !important;
}
/* Where to buy css end */


/* Buy food online css start */
.food-online-sec .food-online-main {
    background-color: var(--white-color);
    padding: clamp(20px, 1.806vw, 26px) clamp(40px, 3.75vw, 54px);
    /* padding: 40px  clamp(20px, 1.806vw, 26px) clamp(40px, 4.444vw, 60px) clamp(20px, 1.806vw, 26px); */
    margin-top: clamp(24px, 2.083vw, 30px);
}
.food-online-sec .food-online-main .new-brand-h2 {
    text-align: center;
}
.food-online-sec .food-online-main p {
    max-width: 564px;
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 150%; */
    margin-top: 14px;
    color: var(--black-color);
    /* font-family: var(--popping-font); */
    text-align: center;
}

.food-online-sec .food-online-prcont h3 {
    font-size: 14px;
    /* line-height: 150%; */
    /* font-weight: 300; */
    /* font-family: var(--popping-font); */
    margin: 10px 0;
    color: var(--black-color);
    text-align: center;
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    min-height: 42px;
}
.food-online-sec .food-online-prcont span {
    font-size: 14px;
    /* line-height: 150%; */
    /* font-weight: 300; */
    /* font-family: var(--popping-font); */
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-wrap: break-word;
    min-height: 20px;
}
.food-online-sec .food-online-img img {
    display: block;
    width: 100%;
    object-fit: contain;
}
.food-online-sec .food-online-list {
    display: flex;
    gap: clamp(24px, 2.5vw, 36px) 30px;
    flex-wrap: wrap;
    margin-top: 16px;
    justify-content: center;
}
.food-online-sec .food-online-items {
    /* max-width: calc(16.66% - 5px); */
    max-width: calc(17.66% - 20px);
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
.food-online-sec .see-more-block .find-out-more {
    font-size: 18px;
    margin: 0 auto;
}

@media (max-width:1199px) {
    .food-reviews-sec .food-reviews-items {
        max-width: calc(50% - 18px);
    }
}

/* Buy food online css end */



/* About Brand css start */
.about-brand-sec {
    margin-bottom: clamp(24px, 2.083vw, 30px);
}
.about-brand-sec .about-brand-main {
    background-color: var(--white-color);
    padding: clamp(20px, 1.806vw, 26px) clamp(40px, 3.75vw, 54px);
    /* padding: 40px  clamp(20px, 1.806vw, 26px) clamp(40px, 4.444vw, 60px) clamp(20px, 1.806vw, 26px); */
    margin-top: clamp(24px, 2.083vw, 30px);
}
.about-brand-sec .about-brand-main .new-brand-h2 {
    text-align: left;
    margin-bottom: 30px;
}
.about-brand-sec .about-brand-main p {
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 150%; */
    color: var(--black-color);
    /* font-family: var(--popping-font); */
    margin: clamp(16px, 1.389vw, 20px) 0;
}
.about-brand-sec .about-brand-main p:last-of-type {
    margin-bottom: 0px;
}
.about-brand-sec .frequently-main {
    margin-top: clamp(24px, 2.083vw, 30px);
}
.about-brand-sec .frequently-main .frequently-top-bar {
    margin-bottom: 16px;
}
.about-brand-sec .accordian-main {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: clamp(16px,1.389vw,20px)
}

.about-brand-sec .accordian-main-items.open {
    border-color: #d8ebf6
}

.about-brand-sec .accordian-des p {
    padding: 10px 0;
    margin: 0;
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 150%; */
    color: var(--white-color);
    /* font-family: var(--popping-font); */
}

.about-brand-sec .accordian-title {
    position: relative;
    cursor: pointer;
    padding-right: 40px;
    padding-left: 12px;
}
.about-brand-sec .accordian-main-items {
    background: #4A9400;
}

.about-brand-sec .accordian-title::before {
    content: "";
    position: absolute;
    top: 11px;
    right: 12px;
    background-image: url('../../img/arrow-down.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: clamp(16px, 1.806vw, 26px);
    height: clamp(10px, 0.694vw, 16px);
    transition: all .3s
}

.about-brand-sec .accordian-main-items.open .accordian-title::before {
    transform: scale3d(1, -1, 1)
}

.about-brand-sec .accordian-des {
    display: none;
    padding-right: 40px;
    padding-left: 12px;
}
.about-brand-sec .accordian-title h4 {
    font-size: clamp(18px, 1.667vw, 24px);
    /* font-weight: 600; */
    /* line-height: 150%; */
    color: var(--white-color);
    margin: 0;
    padding: 0;
    /* font-family: var(--popping-font); */
}
/* About Brand css end */



.top-bar-new .top-bar-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top-bar-new .find-out-more {
    display: flex;
    gap: 8px;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    padding: 7px 12px;
}

.brand-new-pagemain #updated, .brand-new-pagemain .ad_title,
.brand-new-pagemain .view_count {
    padding-right: 8px;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    color: #706D6D;
}
.brand-new-pagemain .ad_title {
    margin-top: 7px;
}


/*  */
#about_company_text {
    max-height: 175px; /* Initial collapsed height */
    overflow: hidden;
    display: block;
    transition: max-height 0.3s ease;
    font-size: 16px;
    /* font-weight: 300; */
    /* line-height: 125%; */
    padding: 0;
    /* font-family: var(--popping-font); */
}

.more-cont-block #manufacturers_description:before {
    display: none !important;
}
#about_company_text.expanded {
    max-height: none; /* Allows full height when expanded */
}
.more-cont-block #manufacturers_description {
    padding-top: 0;
}

.dog-food-img {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 291px;
}

.dog-food-img img {
    min-width: 196px;
    max-width: 196px;
}

.profile_container {
    padding: 10px;
}

.food-online-sec .food-online-img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 5px;
    display: inline-block;
    height: 107px;
}

.listing_pic {
    width: 100%;
    /* height: 100%; */
    min-height: 102px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    animation-timing-function: steps(1, end);
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}

#directory_results .rating_reading {
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    display: block;
    line-height: 22px;
    position: relative;
    left: 4px;
    color: #fff;
}

#directory_results .profile_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#directory_results .price_reading {
    font-size: 16px;
    font-weight: 800;
    text-align: center;
    display: block;
    margin-top: 3px;
    line-height: 15px;
}

.faq_accordian_main {
    max-width: 772px;
    margin: 0 auto;
}

.faq_accordian_main .faq_accordian_item {
    padding: 30px 0;
    border-bottom: 1px solid #60606080;
}

.faq_accordian_main .faq_accordian_item .faq_accordian_head>h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 27.24px;
    text-align: left;
    margin-bottom: 0;
    color: #474747;
}

.faq_accordian_main .faq_accordian_item.active .faq_accordian_head>h3 {
    margin-bottom: 10px;
}

.faq_accordian_main .faq_accordian_item .faq_accordian_head {
    position: relative;
    padding-right: 26px;
    cursor: pointer;
}

.faq_accordian_main .faq_accordian_item.active .faq_accordian_head::after {
    content: '';
    position: absolute;
    right: 0;
    top: 3.5px;
    bottom: 3.5px;
    width: 20px;
    height: 20px;
    background-image: url(../../img/free-sample-img/down-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    rotate: 0deg;
}

.faq_accordian_main .faq_accordian_item .faq_accordian_head::after {
    content: '';
    position: absolute;
    right: 0;
    top: 3.5px;
    bottom: 3.5px;
    width: 20px;
    height: 20px;
    background-image: url(../../img/free-sample-img/down-arrow.svg);
    rotate: 180deg;
}

.faq_accordian_main .faq_accordian_item.active .faq_accordian_content {
    display: block;
}

.faq_accordian_main .faq_accordian_item .faq_accordian_content {
    display: none;
}

.faq_accordian_main .faq_accordian_item.active .faq_accordian_content>p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 21.79px;
    text-align: left;
    color: #474747;
}

.img_video_wrapper{
    /* max-width: 625px; */
    margin: 0 auto;
}
.video-section {
    margin-top: 20px;
    width: 100%;
    position: relative;
    padding: 0;
    padding-top: 56.25% !important;
    margin-bottom: 20px;
}
.video-section iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}










.about-brand-main .content{
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    gap: 40px;
}
.about-brand-main .content .left-side{
    width: calc(60% - 20px);
}
.about-brand-main .content .right-side{
    width: calc(40% - 20px);
}
.about-brand-main .table-view .data{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
}
.about-brand-main .table-view .data .label{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}
.about-brand-main .table-view .data:not(:last-child){
    border-bottom: 1px solid #D9D9D9;
}
.about-brand-main h4{
    font-size: 20px;
    line-height: 26px;
    text-align: left;
    color: #606060;
    font-weight: 700;
}
.about-brand-main .right-side h4:not(:first-of-type){
    margin-top: 30px;
}
.about-brand-main .content .left-side{
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
.about-brand-main .content .left-side h4{
    margin-top: 30px;
}
.about-brand-main .content .owned_by{
    padding: 0;
    column-count: 2;
    column-gap: 30px;
    column-rule:1px solid #D9D9D9;
}